<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<link rel="stylesheet" type="text/css" href="1.css">
</head>
<body>
	<div id="contenedor">
		<div>
			Hola soy un contenedor
		</div>
	</div>
</body>
</html>